/* 
  InfoPlist.strings
  TMUninstallLauncher

  Created by Ken You (RD-TW) on 2019/12/25.
*/
CFBundleName = "Apex One (Mac) セキュリティエージェントアンインストーラ"; //Product name on default about page & Menu bar "NewApplication" Name
CFBundleDisplayName = "Apex One (Mac) セキュリティエージェントアンインストーラ";  //Localised .app name display on Finder / process name / on about page (for customised About page)
NSHumanReadableCopyright = "Copyright © 2025 Trend Micro Incorporated. All rights reserved.";
